@charset "utf-8";
.wrap { background-image: url('/img/bg-1.png'); background-repeat: no-repeat; background-position: 50% 4%;}
@media (max-width: 801px) {
	.wrap { background-image: url('/img/bg-1@sp.png'); background-position: 50% 2%; background-size: 100% auto;}
}
@media (max-width: 481px) {
	.wrap { background-position: 50% 2%;}
}

.ttl h2 { margin-bottom: 20px; font-size: clamp(24px,4.0vw,40px); line-height: 1;}


#lead {}
#lead .inner-sct { padding: 60px 0 30px;}
#lead .pht figure { text-align: center;}
#lead .pht figure img { width: 100%; max-width: 1000px;}
@media (max-width: 481px) {
	#lead .inner-sct { padding: 30px 0 20px;}
}


#service .inner-sct { padding: 60px 0px;}
#service .ttl { margin-bottom: 20px;}
#service .ctn .side-txt { height: 420px; background: url('/img/side/service.svg') no-repeat 50% 0% / 100% auto;}
@media (max-width: 641px) {
	#service .flex { padding-right: 16px;}
}
@media (max-width: 481px) {
	#service .inner-sct { padding: 40px 0px;}
}